.hacemosCnt{
    background-color: #fff;
}
.img-fluid{
    width: 100%;
}

.mnuProds{
    margin: 0;padding: 0;
    color: #585959;
    padding-left: 10px;
    list-style: disc;    
}
.mnuProds li{
    margin-bottom: 6px;
}
.mnuProds li::marker{
  font-size: .7em;
}
.mnuProds li a{
    color: #585959;
}
.mnuProds li a:hover{
    color: #000;
}

/* Tecnologias*/
.mnuCats{
    font-weight: bold;
}
.catTit{
    /*border-bottom: 1px solid #D4D7DF;*/
    margin-top: 15px;
    margin-bottom: 25px;
}
.catTit h3{
    color: #00BC60;
}
.catTit h3 i{
    font-size: 1.2em;
}
.catFils{
    color: #00BC60;
    font-family: 'neue_haas_grotesk_display65Md';
    font-weight: bold;
    font-size: 1.2em;
    padding-left: 10px;
    border-bottom: 1px solid #D4D7DF;
    padding-bottom: 10px;
    margin-bottom: 15px;
}

.tecProds{
    /*border: 1px solid #ccc;*/
    background-color: #fff;
    
    box-shadow: 5px 5px 15px rgba(0,0,0,.05);
    -webkit-box-shadow: 5px 5px 15px rgba(0,0,0,.05);
    -moz-box-shadow: 5px 5px 15px rgba(0,0,0,.05);
    
    padding-bottom: 10px;
}
.tecProds .foto{
    display: block;
}
.tecProds .info{
    padding: 10px;
}
.tecProds h4{
    margin-bottom: 0;
}
.tecProds h5{
    color: #00BC60;
    margin-bottom: 15px;
}
.tecProds p{
    min-height: 80px;
    margin-bottom: 15px;
}

.tecProds .especif{
    display: inline-block;
    /*margin-top: 16px;*/
    margin-bottom: 20px;
    color: #606060;
    border-bottom: 1px solid #606060;
}
.tecProds .especif:hover{
    color: #00BC60;
}
.tecProds .bwa{
    display: inline-block;
    /*height: 48px;*/
}
.tecProds .bwa img{
    margin-top: 1px;
    /*height: 42px;*/
    max-width: 95%;
    transition: all 0.2s ease-in-out;
}
.tecProds .bwa:hover img{
    margin-top: 0;
    /*height: 44px;*/
    max-width: 98%;
}


.tecCars .carousel-inner{
}
.tecCars .carousel-indicators{
    margin-top: 30px;
    height: inherit;
    clear: both;
    display: block;
    text-align: center;
}
.tecCars .carousel-indicators button.thumbnail {
  width: 100px;
}
.tecCars .carousel-indicators button.thumbnail:not(.active) {
  opacity: 0.7;
}
.tecCars .carousel-indicators {
  position: static;
}
@media screen and (min-width: 992px) {
  .tecCars .carousel {
    max-width: 70%;
    margin: 0 auto;
  }
}


/* Buscar */
.contBusMas{
    text-align: center;
    padding-bottom: 28px;
    border-bottom: 1px solid #D4D7DF;
}
.search-container, .menu-container {
    position: relative;
    display: inline-block;
    height: 38px;
    min-width: 240px;
    margin-right: 30px;
}
.menu-container {
    position: relative;top:7px;
}

.search-input {
    background-color: #DEDEDE;
    height: 38px;
    border-radius: 30px;
    padding-right: 35px;
    border: none;
    color: #585959;
}
.search-container input:focus{
    outline: none;
    box-shadow: none;
    background-color: #eee;
}
.search-icon {
    position: absolute;
    top: 50%;
    right: 15px;
    transform: translateY(-50%);
    color: #000;
}

.catsMenu{
    display: block;
    background-color: #00DD45;
    border-radius: 30px;
    border: none;
    padding-left: 15px;
    padding-right: 3px;
}

.catsMenu .txt{
    display: inline-block;
    margin-left: 30px;
    position: relative;
    color: #555;
    top:-10px;
}
.catsMenu:hover .txt{
    color:#000;
}
    
.catsMenu .bola{
    display: inline-block;
    position: relative;
    margin-left: 18px;
    margin-top: 4px;
    margin-right: 3px;
    width: 32px;height: 32px;
    background-color: #000;
    padding: 0;
    border-radius: 50%;
    
    line-height: normal;
}
.catsMenu .bola i{
    position: absolute;
    top:0;left:0;
    font-size: 32px;
    line-height: 0;
    color: #32F76B;
}

.catsMenuCont{
    background-color: #32F76B;
}
.catsMenuCont .container{
    padding-top: 30px;
    padding-bottom: 30px;
}

.catsMenuCont .accordion-item, .catsMenuCont .accordion-button{
    background: none;
}
.catsMenuCont .accordion-button{
    color: #333;
    border-bottom: 1px solid #fff;
}
.catsMenuCont .accordion-button:hover{
    color: #000;
}
.catsMenuCont .accordion-button:focus{
    outline: none;
}

/* Galeria */
#thumbnail-carousel{
    /*max-width: 640px;
    margin: auto;*/
}
.splide__slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.splide__slide {
  opacity: 0.6;
}

.splide__slide.is-active {
  opacity: 1;
}
.splide__arrow{
    background-color: #32F76B;
}

#prodsRelacionados .splide__slide{
    padding: 10px;
}
#prodsRelacionados .splide__slide img {
    width: 100%;
    height: auto;
}



